# Location

The folder path for the media item.

## Example Usage

```typescript
import { Location } from "@lukehagar/plexjs/sdk/models/operations";

let value: Location = {
  path: "/TV Shows/Clarkson's Farm",
};
```

## Fields

| Field                     | Type                      | Required                  | Description               | Example                   |
| ------------------------- | ------------------------- | ------------------------- | ------------------------- | ------------------------- |
| `path`                    | *string*                  | :heavy_check_mark:        | N/A                       | /TV Shows/Clarkson's Farm |